For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/domain/post-api-domain-v1verify-by-domain_id-forward-dns.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Forward DNS Records

POST
/api/domain/v1/verify/:domain_id/forward-dns
1const response = await fetch("https://reloop.sh/api/domain/v1/verify/{domain_id}/forward-dns", {
2 method: "POST",
3 headers: {
4 "Authorization": "Bearer re_123456789",
5 "Content-Type": "application/json",
6 },
7 body: JSON.stringify({
8 "email": "email_value"
9})
10});
11
12const data = await response.json();
1{
2 "success": true
3}

Path Parameters

domain_idstringRequired

Body Parameters

emailstringRequired

Was this page helpful?